.plans {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 26px;
    max-width: 970px;
    padding: 0;
    margin: 10px 0 20px;
    /*-webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0px 8px 10px 0px #d8dfeb;
    box-shadow: 0px 8px 10px 0px #d8dfeb;*/
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.plan h1 {
    font-weight: 600;
    margin: 0 auto 6px;
}
.plan h1 sup {
    font-size: 12px;
    padding-left: 2px;
    font-weight: 400;
}
.plans .plan input[type="radio"] {
    position: absolute;
    /*opacity: 1;
    z-index: 1000;*/
    opacity: 0;
}
.plans .plan {
    cursor: pointer;
    width: 100%;
    padding: 0;
    margin: 0;
}
.plans .plan .plan-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid var(--blueLiter);
    border-radius: 10px;
    -webkit-transition: -webkit-box-shadow 0.4s;
    transition: -webkit-box-shadow 0.4s;
    -o-transition: box-shadow 0.4s;
    transition: box-shadow 0.4s;
    transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
    position: relative;
}
.plans .plan .plan-content img {
    margin-right: 10px;
    height: 32px;
    display: none;
}
.plans .plan .plan-details span {
    margin-bottom: 6px;
    display: block;
    font-size: 13px;
    color: var(--blueDark);
}
.container .title {
    font-size: 20px;
    font-weight: 500;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    color: var(--blue);
    margin-bottom: 20px;
}
.plans .plan .plan-details p {
    color: var(--blueDark);
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
}
.plans .plan .plan-content:hover {
    -webkit-box-shadow: 0 0 1px 1px var(--blueLiter);
    box-shadow: 0 0 1px 1px var(--blueLiter);
}
.plans .plan input[type="radio"]:checked + .plan-content:after {
    content: "";
    position: absolute;
    height: 8px;
    width: 8px;
    background: var(--green);
    right: 12px;
    top: 16px;
    border-radius: 100%;
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 0px 2px var(--green);
    box-shadow: 0px 0px 0px 2px var(--green);
}
.plans .plan input[type="radio"]:checked + .plan-content {
    border: 1px solid var(--green);
    background: #eaf8eb;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.plans .plan input[type="radio"]:checked + .plan-content, .plans .plan input[type="radio"]:checked + .plan-content .plan-details span, .plans .plan input[type="radio"]:checked + .plan-content .plan-details p {
    color: var(--greenDark);
}
@media screen and (max-width: 540px) {
    .plans .plan .plan-content .plan-details {
        width: 100%;
    }
}